{
    "$schema": "https://www.schemastore.org/package.json",
    "name": "pp-planer",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite",
        "test:e2e": "npx playwright test"
    },
    "devDependencies": {
        "@inertiajs/vue3": "^2.0.0",
        "@jaxtheprime/vue3-dropzone": "^1.1.0",
        "@playwright/test": "^1.58.2",
        "@tailwindcss/forms": "^0.5.3",
        "@tailwindcss/vite": "^4.0.0",
        "@vitejs/plugin-vue": "^6.0.0",
        "@vueuse/core": "^12.0.0",
        "autoprefixer": "^10.4.12",
        "axios": "^1.11.0",
        "concurrently": "^9.0.1",
        "laravel-vite-plugin": "^2.0.0",
        "postcss": "^8.4.31",
        "tailwindcss": "^4.2.1",
        "vite": "^7.0.0",
        "vue": "^3.4.0",
        "vue-draggable-plus": "^0.6.0"
    },
    "dependencies": {
        "ziggy-js": "^2.6.1"
    }
}
